Tue, 18 Feb 2020 20:15:36 UTC | login

Information for RPM rubygem-test-unit-2.5.5-1.el7.src.rpm

ID33938
Namerubygem-test-unit
Version2.5.5
Release1.el7
Epoch
Archsrc
SummaryImproved version of Test::Unit bundled in Ruby 1.8.x
DescriptionTest::Unit 2.x - Improved version of Test::Unit bundled in Ruby 1.8.x. Ruby 1.9.x bundles minitest not Test::Unit. Test::Unit bundled in Ruby 1.8.x had not been improved but unbundled Test::Unit (Test::Unit 2.x) will be improved actively.
Build Time2015-10-26 09:55:07 GMT
Size114513
083710b9fbada6de66244a2a133c96c2
License(GPLv2 or Ruby) and (GPLv2 or Ruby or Python) and (LGPLv2+ or Ruby)
Buildrootbananas7-el7-build-8708-12211
Provides No Provides
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
ruby(release)
rubygems
rubygems-devel
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 2 of 2
Name ascending sort Size
rubygem-test-unit.spec4408
test-unit-2.5.5.gem111104
Component of No Buildroots